@charset "UTF-8";

/*hakata*/
h3, h4 {

  color: #333 !important;
  
  }
  

  article {
    margin-bottom: 60px;
  }


    /* fadeIn 画面外にいる状態 */
    .fadein2 {
      opacity : 0.1;
      transform : translate(0, 50px);
      transition : all 500ms;
      }
  
  /* 画面内に入った状態 */
  .fadein2.scrollin {
      opacity : 1;
      transform : translate(0, 0);
      }



    /* fadeIn 画面外にいる状態 */
  .fadein3 {
      opacity : 0.1;
      transform : translate(0, 50px);
      transition : all 500ms;
      }
  
  /* 画面内に入った状態 */
  .scrollin1 {
      opacity : 1;
      transform : translate(0, 0);
      animation-duration: 3s;
      animation-name: anime_left4;
      animation-fill-mode: forwards;
      }


  .on_pc {
  display:block !important;

    }


  .on_sp {
  display:none !important;

    } 


.is-current {

  pointer-events: none;
}

.mod-frame {

  padding: 0px !important;
  margin-top: 0px !important;
  border-top: 0px !important;
}



.page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6 {

  color: #38413c !important;
  
    
  }
  .page-title h1:after, .page-title h2:after, .page-title h3:after, .page-title h4:after, .page-title h5:after, .page-title h6:after {
    
  background: #38413c !important;
  
  }



  .floating {
    position: fixed !important;
    width: 100% ;
    top:0px;
    margin-top: 0px !important;
    padding: 0px 20px !important;
    box-sizing: border-box;
    z-index: 100;
    /*transition: .5s;*/
  }
  
  .floating.hide {
  
  
    transform: translateY(-100%);
  
  
  }
  
  .main_tittle .main_txt {

    font-size: 3em;
    letter-spacing: 2.5px;
    padding: 0px 15px 35px;

  }   



  @media screen and (min-width: 767px) {

  .mod-visual-slider {
    padding-top: 70px!important;
    }

.main_font p {

  font-size: 1.5em;
  /*text-align: justify;*/

    }


  }

  @media screen and (max-width: 1199px) {
    body {
    padding-top:0px !important; 
    }
  
    body .top-nav > ul { 

      width: 90%;

    }

    .top-nav > ul > li {
  
      font-size: 1.3em !important;
    }
  
 }  



 @media screen and (max-width: 1088px) {
    
 .sp_pad {

  padding: 0 10px; 
  box-sizing: border-box;
}


 }


  @media screen and (max-width: 767px) {
    

    .spmt5 {

      margin-top: 5px !important;
      }
    
     body .on_pc {
      display:none !important;

        }


    body .on_sp {
      display:block !important;

        } 
        
.top-nav > ul > li:last-child::after {


      right: 0px !important;

        }


    .top-nav {


      box-shadow: 0px 15px 10px rgba(0,0,0,0.4);

    }


 .main_tittle .main_txt {

          /**/font-size: 1.4em !important;
            word-break: break-all;
   }



  .spmt35 {

          margin-top: 35px !important;
        }


.sp_pad {

          padding: 10px; 
          box-sizing: border-box;
  }
        

.top-nav > ul > li {

  padding: 15px 5px !important;

}


.top-nav > ul > li > a {

  padding: 0px !important;

}  

.floating {

    padding: 0 !important;


}        

.page-header {

          display: block !important;
          visibility:unset !important;
        
          }



.last_box {

  margin-top: 0px !important;
  margin-bottom: 50px !important;
  
  
  }



.site-top_b {
  width: 68px !important;

}


.main_tittle {

margin-top: 0px !important;
}

.main_tittle h3 {

  font-size: 2.0rem !important;
}

/*
.top_head  {
    margin-top: 40px !important;
    padding: 5px 10px 0px;

}
*/


.top-nav  {

padding: 0px 0px 5px !important;
margin-top: 0px !important;


}    



.top-nav > ul {

width: 100% !important;


}


.top-nav > ul > li {

font-size: 1em !important;

        }


.text_hg {

  font-size: 1.4em;
    word-break: break-word;
    padding: 10px;
    box-sizing: border-box;

  }
 
.main_tittle h4 
{

  margin-top: 0px !important;
  padding-bottom: 35px;
}

.main_tittle p {

  font-size: 1.2em !important;
  padding: 0px 5px  !important;
  } 


.bannr01_area { 

  width: 100% !important;

  }


  .cp_r {

margin-bottom: 0px; padding: 50px 0 !important;

  }


}





  /**ud引き離し作業**/

  .page-header {

  display: none !important;
  visibility:hidden;

  }




  @media screen and (max-width: 898px) {

 body 
 .top_benner01 
.hakata_top_rw {

    position: relative;
}


    body .floating03 .top_head {
        margin-top: 10px !important;
    }

  }

  @media screen and (max-width: 767px) {
    
    body .floating02 .top_head {
        margin-top: 10px !important;
    }
/*


    .page-header {
    
          display: block !important;
          visibility:unset !important;
        
          }*/
    }
    


  .toolbar {

  display: none !important;
  visibility:hidden;

  } 

  .content {

  padding-left:0px !important;

  }


  .mod-visual-slider {
    padding-top: 0px!important;
  }

  .page-footer {
  /**/
  display: none !important;
  visibility:hidden;
  }

  .mod-index-col .mod-dl-horizontal.opt-colon > dt, .mod-media-col .mod-dl-horizontal.opt-colon > dt {

  width: 140px;



  }




  body {

  opacity : 0;
  animation-duration: 3s;
  animation-name: slidein2;

  animation-fill-mode:both ;	

  }


  @keyframes slidein2 {

  0% {
  opacity : 0;
  }


  50% {
  opacity : 0;
  }


  80% {
  opacity : 1;
  }

  
  100% {
  opacity : 1;
  }

  

  }

  /*ub*/


  .top-nav {
    padding: 0 20px 5px;
    background-color: #fff;
    margin-top: 35px;
    position: relative;
    z-index: 1;
    -webkit-transition:  all .5s;
    transition: all .5s;
  }

  .top-nav > ul {
      display: table;
      width: 70%;
      margin: 0 auto;
      table-layout: fixed;
    }

  .top-nav > ul > li {
      word-wrap: break-word;
      position: relative;
      display: table-cell;
      font-size: 1.6em;
      /*font-size: 2.2em;*/
      font-weight: normal;
      line-height: 1.3;/**/
      width: 16.66%;
      vertical-align: middle;
    text-align: center;
  }

  .top-nav > ul > li > a {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    text-decoration: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 50px;
    /*padding:5px 0;*/
    color: #000;
    box-sizing: border-box;

    /*
      display: inline-block;
      width: 100%;
      padding: 15px 10px;
      text-align: center;
      color: #000;
      /*color: #231815;*/
      /*vertical-align: middle;
      text-decoration: none;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;*/
  }


  .top-nav > ul > li:first-child:before {
      display: block;
      position: absolute;
      left: 0;
      top: 0%;
      width: 1px;
      height: 100%;
      /* margin-top: -9px;
     
      background: #d8d8d8;*/
      background: #666;
      content: "";
  }


  .top-nav  > ul > li:after {
      display: block;
      position: absolute;
      right: -1px;
      top: 0%;
      /*bottom: 15%;*/
      width: 1px;
      /*height: 18px;*/
      height: 100%;/*
      margin-top: -9px;
      background: #d8d8d8;*/
      background: #666;
      content: "";
      min-height: 1px;
  }


  .top-nav > ul > li:last-child::after {
      display: block;
      position: absolute;
      /*right: 0px !important;*/
      top: 0%;
      width: 1px;
      height: 100%;/*
      margin-top: -9px;
      background: #d8d8d8;*/
      background: #666;
      content: "";
  }


  .top-nav > ul > li > a:hover {

    color:darkseagreen;
    transition: all .3s;
  }
  .main_tittle {

    text-align: center;
    margin-top: 35px ;
  }

  .main_tittle h3 {

    font-size: 3.4rem;
      letter-spacing: 7.5px;
      padding:25px 15px 0px;
      /*font-family: 'NotoSerifCJKjp', serif;*/
    /*font-weight: normal ;*/
line-height: 1.6;
  }

  .main_tittle h4 {

    letter-spacing: 0.75px;
    padding: 15px;
    /*font-family: 'NotoSerifCJKjp', serif;*/
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 1.8em;
  }

  .main_tittle p {


    padding: 0px 35px 5px;
    font-size: 1.6em;
  line-height: 2.2;

  }

  .bannr01_area {
    width: 90%;
      text-align: center;
      margin: 0 auto;

  }

  .bannr01_area > div {
    
      padding: 5px 0;
      position: relative;
      box-sizing: border-box;
  }

  .bannr01_area > div:last-child {

  margin-bottom: 15px;

  }


  /**font指定**/

/*
  .main_font {
    font-family:sans-serif, serif, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝" !important;
  }

  .main_font {
    font-family:   "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif  !important;
  }
*/
  .main_font {
    font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif  !important;
    color: #000;
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
word-break: auto-phrase;
  }

  .bold_ja{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 700;
  }
  .bold_en{
    font-family: "アルファベットに指定したいフォントファミリー", sans-serif;
    font-weight: 500;
  }

/*
  .top_head {

  margin-top: 80px;
  }


  .top_head img {

        width: 632px;
  }
*/
  /**footer**/

  .mod-contact-block_tel {

    background: #4694ca !important;

  }

  section.mod-contact-block, div.mod-contact-block {

    background: #63a4c1 !important;
    font-family: arial, Helvetica, "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;


  }


  .mod-contact-block_inquiry > a {

  background: #245f30 !important;

  }


  .mod-contact-block_inquiry > a:hover {

    background: #59869c !important;  
    transition: all .3s;

  }

  .site-id {
      width: 230px;
      padding: 28px 15px;
      text-align: center;
      vertical-align: middle;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin: 0 auto;
      position: relative;
      overflow: hidden;
  }


  .text_hg {

    text-align: center;
      letter-spacing: 1px;
      color: #000;


  }

.cp_r {

  height: 100%; 
  border-top: 1px solid #d8d8d8!important;
  background-color: #ecf1f4;    
  margin-bottom: 0px; padding: 25px 0 !important;

}


#op_bg {
    width: 230%;
    height: 41px;
    position: absolute;
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, from(transparent), color-stop(0.25, rgb(255, 255, 255)), color-stop(0.5, rgb(255, 255, 255)), color-stop(0.75, rgb(255, 255, 255)), to(transparent));
    background: -moz-linear-gradient(center left, transparent, #fff 25%, #fff 50%, #fff 75%, transparent);
    /* background: linear-gradient(to right, transparent, #fff, #fff, #fff, transparent); */
    background: linear-gradient(to right, rgba(255,255,255,0), #fff, #fff, #fff, rgba(255,255,255,0));
    top: 0;
    bottom: 0;
    margin: auto;
    transform: translateX(-449px);
    /* left: -500px; */
    /* opacity: 0; */
    z-index: 1;
}



.bg_slide3 {
    animation-duration: 3s;
    animation-name: anime_left3;
    animation-fill-mode: forwards;
    transform: rotate(0.0001deg);
}



@keyframes anime_left3 {
0% {opacity:1; 
    transform: translateX(-449px) rotate(0.1deg); }
45% {opacity:1; 
    transform: translateX(-449px) rotate(0.1deg); }
100% {opacity:1;
	 transform: translateX(930px) rotate(0.1deg);
 	}
}


@keyframes anime_left4 {
0% {opacity:1; 
    }
45% {opacity:0; 
    }
100% {opacity:1;	}
}

  /**footer**/



  /**TOPへ**/

.site_top {

    position: relative;
  
  }
  
  .site-top_b {
    width: 98px;
      position: absolute;
      top: 0;
      right: 0;
  z-index: 1;
  }
  
  .site-top_b:hover {
  
    opacity: 0.5;
  }



  
  /**TOPへ**/

  .u_txt {

    font-size: 1.5em;
  }


.table_title {
    display: inline-block;
    margin-left: 0px;
    margin-right: 5px;
    font-size: 1em;

}

.fl_sp {

  display: -webkit-box;
  
  display: -ms-flexbox;
  
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  
        font-size: 1.2em;
  }



  .last_box {

    margin-top: 35px;
    margin-bottom: 100px;
    
    
    }
    



    .mod-visual-slider_list > li .mod-visual-slider_caption {

background: none !important;

    }



    @media screen and (max-width: 320px) {
      .main_font, 
      .hakata_top_rw {
  
        font-size: 0.8rem !important;
      }
     
      
    .top-nav > ul {
  
      table-layout: auto !important;
  
      }
  
      .top-nav > ul > li {
  
        padding: 15px 0px !important;
        width: auto !important;
  
      }
  
    }    



    .top-nav.new_nav ul {


  display: flex;

  justify-content: center;
  width: calc(100% - 15px);
max-width: 1099px;

}

.top-nav.new_nav ul > li {

display: flex;
justify-content: center;
flex: 1;
width: auto;

}

.top-nav.new_nav ul > li img  {


  width: calc(100% - 35px);
transition: all .3s;
}


.top-nav.new_nav ul > li img:hover  {
opacity: 0.5;

}


.coment ul:nth-child(1) {


margin-top: 0px;
}

.coment li {
margin-top: 5px;
display: flex;
position: relative;
gap: 2px;
justify-content: flex-start;
font-size: 1.2rem;

}

.coment li::before {

	content: '※';

}

body 
.top_benner01 {

    position: relative;
    justify-content: center;

}
.top_benner01 
.top_head {

    text-align: center;
}

.top_benner01 
.hakata_top_rw {

    position: absolute;
    right: 0;
}

